
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17597

[BCR1093][Android][3rd Party Transfer Add/Edit Fav] Nickname Field Can Input Special Characters

07 September 2023 12:25 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Field nickname can input dot and comma

Expected:

Field nickname can only input alphanumeric and space. No other special characters allow

History

#1 - 13 September 2023 04:06 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 13 September 2023 04:47 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 15 September 2023 05:38 PM - Feerman Yusoff

- Status changed from Resolved to Pending Close

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good

#4 - 19 September 2023 03:20 PM - wanansari wanansari

- Status changed from Pending Close to Closed
